.responsive {
	  width: 100%;
	  height: auto; 
	  object-fit: cover;
	}

.text-gaiyo{
    text-align: center;
    margin: 5em;
	}

.gaiyo-star{
	    color: #006400;
	}

.gaiyo-title{
	    font-size: 2.2rem;
	    color: black;
	    font-family: adobe-garamond-pro, source-han-serif-japanese, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", 游明朝体, YuMincho, "Yu Mincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	}

/*aisatsu-content	*/
	.aisatsu-content{
		width: 100%;
		display: flex;
		margin: 0 auto;
	   	background-color: white;
   		border-radius: 0.5em;
   		padding: 1em;
	}
	.aisatsu-img{
		width: 43%;
		/*margin-left: 1em;*/
		border-radius: 50%;
	}
	.aisatsu-img img{
		border-radius: 1%;
	}
	.aisatsu-text{
		width: 57%;
	    color: black;
	    font-size: 18px;
	    margin-left: 1em;
	    margin-right: 1%;
	}
	.text-content{
		margin-top: 100px;
	}
	.sign{
		/*margin-left: 20%;*/
		margin-top: 110px;
		text-align: center;
	}
	.CEO-name{
		font-size: 60px;
		font-weight: bold;
	}
.menu-introduce {
	text-align: center;
	margin-top: 30px;
}
.menu-introduce a{
	color: black;
	text-align: center;
	font-size: 1.5em;
	border-bottom: 1px solid black;
}
#next-introduce {
    font-size: 25px;
}

.contact-header{
	margin-top: 4.531em;
	height: 300px;
	width: 100%;
	/*display: flex;*/
}
/*.contact-text{
	height: 100%;
}
.contact-text h1{
	font-size: 30px;
	font-weight: bold;
	width: 100%;
  height: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}*/
.contact-stone{
	height: 100%;
	width: 100%;
	background-image: url('<?php echo get_template_directory_uri(); ?>/img/top-gaiyo.jpg');
	margin:0 auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.contact-stone h1{
		padding: 25px 0px 60px 0px;
    width: 150px;
    background-color: white;
    font-size: 28px;
}
.company-title{
		position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: 2.8rem;
    font-family:Georgia;
    text-transform: uppercase;
    padding: 39px 300px;
    background: white;
    color: black;
    text-align: center;
}
	
.company-title span{
	font-family: adobe-garamond-pro, source-han-serif-japanese, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", 游明朝体, YuMincho, "Yu Mincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 22px;
    color: #333;
    text-decoration: none;
    border-bottom: 2px solid #006400;
    padding-bottom: 20%;
}

.line-menu{
		background-color: #f5f5f5;
    height: 210px;
}

.line-menu ul {
	  list-style-type: none;
	  margin: 0;
	  padding: 0;
	  overflow: hidden;
}

.line-menu li {
  	float: left;
}

.line-menu li a {
	  display: inline-block;
	  text-align: center;
	  /*padding: 12px 80px;*/
	  text-decoration: none;
	  color: black;
	  font-size: 20px;
	  font-family: adobe-garamond-pro, source-han-serif-japanese, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", 游明朝体, YuMincho, "Yu Mincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.line-menu li a:hover {
 color: #3cb371;
 text-decoration-line: underline;
 text-decoration-color: #006400;
 text-decoration-style: revert;
}

.line-menu li {
  display: inline-block;
}
.line-color1{
  bottom: 0;
  top: 130px;
  position: relative;
  display: flex;
  justify-content: center;
}


	/*//rinen*/
	.rinen-content{
		height: 800px;
	    background-color: white;
	    background-image: url('<?php echo get_template_directory_uri(); ?>/img/rinen.jpg') ;
	    background-size: cover;
	}
	.rinen-img {
		height: 300px;
	}
	.rinen-img h8{
	    background-color: white;
	   	position: absolute;
	   	margin-left: 13%;
	    margin-top: 5%;
	    padding: 200px;
	    font-size: 18px;
	}

	/*gaiyo*/
	.gaiyo-content{
		height: 800px;
	    background-color: white;
	    width: 100%;
	    display: flex;
	}
	.gaiyo-text{
		width: 50%;
	}
	.gaiyo-img {
		border-radius: 1%;
		width: 50%;
		background-image: url('<?php echo get_template_directory_uri(); ?>/img/taiko.jpg') ;
   		background-size: cover;	
  }
	table {
	  font-size: 18px;
	  border-collapse: collapse;
	  font-family: "adobe-garamond-pro, source-han-serif-japanese, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", 游明朝体, YuMincho, "Yu Mincho", "ＭＳ Ｐ明朝", "MS PMincho", serif";
	}
	tr {
	  border-bottom: 1px solid #E0E0E0;
	}
	th{
		padding: 15px;
		width: 16%;
	}

	/*jigyou*/
	.jigyou-content{
		display: flex;
		justify-content: center;
		width: 90%;
    background-color: white;
    margin: 5em auto;
	}

	.jigyou{
		display: flex;
		justify-content: center;
		height: 38em;
		background-position: center;
		/*background-size: 100% 100%;*/
		background-repeat: no-repeat;
		background-size: cover;
	}
	
.jigyou ul{
	list-style: inside;
  background: white;
  /*width: 90%;*/
  margin: 4em 0;
}

.jigyou ul li{
  font-size: 18px;
	margin: 1em 0;
	/*border-top: 1px solid rgba(256, 256, 256, .1);*/
  border-bottom: 1px solid rgb(0 0 0 / 10%);
}

@media only screen and (min-device-width:1920px) {
	
	.line-menu li a{
		padding: 12px 85px;
	}

	.gaiyo-text th{
		padding-bottom: 2.31%;
	}

}	
	
@media only screen and (max-device-width:1680px) {
	.contact-stone h1{
		padding: 50px 0px 60px 0px;
		width: 150px;
	}
	
	.responsive{
		width: 565px;
	}
	.text-content{
		margin-top: 39px;
	}
	
	.aisatsu-content{
		display: block;
	}
	.aisatsu-img{
		width: 50%;
    	margin-left: 0;
	}
	.aisatsu-img img{
		border-radius: 15px;
	  	margin-left: 0;
	  	display: flex;
	  	/*margin: 0 auto;*/
	}
	.aisatsu-text{
		font-size: 15px;
		margin: 0 auto;
	}
	.sign{
		margin-top: 50px;
		/*margin-left: 30%;*/
	}
	.CEO-name{
		font-size: 50px;
	}
	.rinen-img h8{
		padding: 125px;
		margin-left: 14%;
	}
	.gaiyo-text table{
		font-size: 15px;
	}
	.gaiyo-img{
	}

	.line-menu li a{
		padding: 12px 113px;
	}

}

@media only screen and (max-device-width:1600px) {
	.contact-stone h1{
		padding: 50px 0px 60px 0px;
		width: 150px;
	}

	.responsive{
		width: 565px;
	}
	.text-content{
		margin-top: 39px;
	}
	
	.aisatsu-content{
		display: flex;
	}
	.aisatsu-img img{
		
	}
	.aisatsu-text{
		font-size: 15px;
		margin: 0 auto;
	}
	.sign{
		margin-top: 50px;
		/*margin-left: 30%;*/
	}
	.CEO-name{
		font-size: 50px;
	}
	.rinen-img h8{
		padding: 125px;
		margin-left: 14%;
	}
	.gaiyo-text table{
		font-size: 15px;
	}
	.gaiyo-img{
	}
	.enkaku-content table{
		font-size: 15px;
		margin-left: 0px;
		width: 100%;
	}
	.line-menu li a{
		padding: 12px 105px;
	}

}


@media only screen and (max-device-width:1440px) {
	.contact-stone h1{
		padding: 50px 0px 60px 0px;
		width: 150px;
	}

	.responsive{
		width: 565px;
	}
	.text-content{
		margin-top: 39px;
	    margin-left: 1em;
	}
	
	.aisatsu-content{
		display: flex;
	}
	.aisatsu-img img{
		
	}
	.aisatsu-text{
		font-size: 15px;
		margin: 0 auto;
	}
	.sign{
		margin-top: 50px;
		/*margin-left: 30%;*/
	}
	.CEO-name{
		font-size: 50px;
	}
	.rinen-img h8{
		padding: 125px;
		margin-left: 8%;
	}
	.gaiyo-text table{
		font-size: 15px;
	}
	.gaiyo-img{
	}
	.enkaku-content table{
		font-size: 15px;
		margin-left: 0px;
		width: 100%;
	}
	.line-menu li a{
		padding: 12px 93px;
	}

}

@media only screen and (max-device-width:1400px) {
	
	.responsive{
		width: 565px;
	}
	.text-content{
		margin-top: 39px;
	    margin-left: 1em;
	}
	
	.aisatsu-content{
		display: flex;
	}
	.aisatsu-img img{
		
	}
	.aisatsu-text{
		font-size: 15px;
		margin: 0 auto;
	}
	.sign{
		margin-top: 50px;
		/*margin-left: 30%;*/
	}
	.CEO-name{
		font-size: 50px;
	}
	.rinen-img h8{
		padding: 125px;
		margin-left: 7%;
	}
	.gaiyo-text table{
		font-size: 15px;
	}
	.gaiyo-img{
	}
	.enkaku-content table{
		font-size: 15px;
		margin-left: 0px;
		width: 100%;
	}
	.line-menu li a {
    padding: 12px 92px;
	}

}

@media only screen and (max-device-width:1366px) {
	.gaiyo-text th{
		padding-bottom: 3.71573%;
	}
	.responsive{
		width: 565px;
	}
	.text-content{
		margin-top: 39px;
	    margin-left: 1em;
	}
	
	.aisatsu-content{
		display: flex;
	}
	.aisatsu-img img{
	
	}
	.aisatsu-text{
		font-size: 15px;
		margin: 0 auto;
	}
	.sign{
		margin-top: 50px;
	}
	.CEO-name{
		font-size: 50px;
	}
	.rinen-img h8{
		padding: 125px;
		margin-left: 5%;
	}
	.gaiyo-text table{
		font-size: 15px;
	}
	.gaiyo-img{
	}
	.enkaku-content table{
		font-size: 15px;
		margin-left: 0px;
		width: 100%;
	}
	.line-menu li a {
   		padding: 12px 87px;
	}
}


@media only screen and (max-device-width:1280px) {
	.contact-stone h1{
		padding: 50px 0px 60px 0px;
		width: 150px;
	}

	.responsive{
		width: 445px;
	}
	.text-content{
		margin-top: 39px;
	    margin-left: 1em;
	}
	
	.aisatsu-content{
		display: flex;
		background-color: white;
	}
	.aisatsu-text{
		font-size: 12.9px;
		margin: 0 auto;
	}
	.sign{
		margin-top: 50px;
	}
	.CEO-name{
		font-size: 39px;
	}
	.rinen-img h8{
		font-size: 0.9em;
	}
	.rinen-content {
		height: 510px;
	}
	.rinen-img h8{
		padding: 80px;
		margin-left: 6%;
		margin-right: 50px;
	}
	.gaiyo-text table{
		font-size: 0.9em;
		margin-left: 3%;
	}
	.gaiyo-img{
	}
	.line-menu li a{
		padding: 12px 77px;
	}
}

@media only screen and (max-device-width:1024px) {
	.contact-stone h1{
		padding: 50px 0px 60px 0px;
		width: 150px;
	}
	
	.responsive{
		width: 445px;
	}
	.text-content{
		margin-top: 39px;
	    margin-left: 1em;
	}
	
	.aisatsu-content{
		display: flex;
		background-color: white;
	}
	.aisatsu-text{
		font-size: 11.9px;
		margin: 0 auto;
	}
	.sign{
		margin-top: 50px;
	}
	.CEO-name{
		font-size: 39px;
	}
	.rinen-content {
		height: 510px;
	}
	.rinen-img h8{
		padding: 80px;
		margin-left: 5%;
		margin-right: 50px;
	}
	.gaiyo-text table{
		font-size: 15px;
		margin-left: 3%;
	}
	.gaiyo-img{
	}
	.enkaku-content table{
		font-size: 15px;
		margin-left: 0px;
		width: 100%;
	}
	.enkaku-text{
		margin-left: 19%;
	}
	.line-menu li a{
		padding: 12px 52px;
	}
}

@media only screen and (max-width:967px){
	.navbar-dark .navbar-brand {
    	position: absolute;
    	left: 1%;
	  }
    .aisatsu-content{
    	display: block;
    }
    .responsive{
    	width: 100%;
    	height: 100%;
    }
    .aisatsu-img{
    	margin: 0 auto;
    }
    .aisatsu-text{
    	font-size: 0.9em;
    	width: 100%;
    	background-color: white;
    }
    .text-content{
    	margin-top: 80px;
    }
    .sign{
    	margin-top: 60px;
    	/*margin-left: 36%;*/
    }
    .CEO-name{
    	font-size: 45px;
    }
   .rinen-img h8{
   		font-size: 0.9em;
    }
   .gaiyo-content{
   		height: 1265px;
   		display: block;
    }
   .gaiyo-img{
  		min-height: 50%;
  		width: 100%;
	}
	.gaiyo-text{
	 	width: 100%;
	 }
   .gaiyo-text th {
    	padding-bottom: 1.71573%;
	}
}

@media only screen and (max-width:938px){
		.company-title{
			padding:39px 262px;
		}
		.bkg-aisatsu{
			padding: 0.3em!important;
		}
		.aisatsu-content{
			background-color: white;
		}
		.aisatsu-img{
			width: 100%;
			margin: 0 auto;
		    padding: 0;
		}
		.aisatsu-img img{
			border-radius: 15px;
			width: 100%;
	   		height: auto;
		}
	}

@media (max-width: 868px) {
    .contact-header{
        margin-top: 3.2em;
    }
    .bkg-aisatsu{
		padding: 0.3em!important;
	}
	.aisatsu-content{
		background-color: white;
	}
	.aisatsu-img{
		width: 100%;
		margin: 0 auto;
	    padding: 0;
	}
	.aisatsu-img img{
		border-radius: 15px;
		width: 100%;
   		height: auto;
	}
}

@media only screen and (max-width:800px){
	.nav-bar .navbar{
		padding: 15px;
	}

	.navbar-dark .navbar-brand{
		position: absolute;
    left: -11%;
	}

	.company-title{
		padding: 39px 250px;
	}
	.logo1{
		left: 0;
	}
	.navbar-dark .navbar-toggler{
		position: absolute;
		right: 0;
	}

	.responsive {
		height: 400px; 
	}
	.bkg-aisatsu{
		padding: 0.3em!important;
	}
	.aisatsu-content{
		background-color: white;
	}
	.aisatsu-img{
		width: 100%;
		margin: 0 auto;
	    padding: 0;
	}
	.aisatsu-img img{
		border-radius: 15px;
		width: 100%;
   		height: auto;
	}
	.sign{
		margin-top: 0;
	}
	.CEO-name{
		font-size: 35px;
	}		
	.menu-introduce a{
		font-size: 15px;
	}
	#next-introduce{
		font-size: 12px;
	}
	.gaiyo-text table {
	    font-size: 0.9em;
	    margin-left: 0%;
	}
}

@media only screen and (max-width:768px){
	.navbar-dark .navbar-brand {
    	position: absolute;
    	left: 1%;
	}
    .aisatsu-content{
    	display: block;
    }
    .responsive{
    	width: 100%;
    	height: 100%;
    }
    .aisatsu-text{
    	font-size: 0.9em;
    	width: 100%;
    	background-color: white;
    }
    .text-content{
    	margin-top: 80px;
    }
    .sign{
    	margin-top: 60px;
    	/*margin-left: 36%;*/
    }
    .CEO-name{
    	font-size: 45px;
    }
   .rinen-img h8{
   		font-size: 0.9em;
    }
   .gaiyo-content{
   		height: 1265px;
   		display: block;
    }
   .gaiyo-img{
  		min-height: 50%;
  		width: 100%;
	}
	.gaiyo-text{
		 width: 100%;
	}
   .gaiyo-text th {
		padding-bottom: 1.71573%;
	}

	.jigyou{
		height: 28em;
	}

	.jigyou ul{
		margin: 2em 0;
	}

	.jigyou ul li {
		font-size: 11px;
    	margin: 1em 1em;
	}
}

@media only screen and (max-width:736px){
	.line-menu li a {
	    padding: 12px 39px;
	    font-size: 1.2em;
	}
	
	.responsive {
	 /* width: 350px;
	  height: 400px; */
	}
	.bkg-aisatsu{
		padding: 0.3em!important;
	}
	.aisatsu-content{
		background-color: white;
	}
	.aisatsu-img{
		width: 100%;
		margin: 0 auto;
	    padding: 0;
	}
	.aisatsu-img img{
		border-radius: 15px;
		width: 100%;
   		height: auto;
	}
	.sign{
		margin-top: 0;
    /*margin-left: 55%;*/
	}
	.company-title{
		padding: 39px 169px;
	}
	.CEO-name{
		font-size: 35px;
	}		
	.menu-introduce a{
		font-size: 15px;
	}
	#next-introduce{
		font-size: 12px;
	}
	.gaiyo-text table th{
		width: 21%;
	}
}

/*width 600 Landscape*/
@media only screen and (max-width:600px){
	.contact-header{
		height: 100px;
	}
	.contact-stone{
		width: 100%;
		height: 100%;
	}
	.line-menu{
		height: 100px;
	}

	.line-menu li a{
		font-size: 16px;
		padding: 12px 32px;
	}
	
	.line-color1{
		top: 59px;
	}
	.contact-stone h1{
		display: none;
		/*font-size: 13px;
		padding: 6px 0px 60px 0px;
		width: 69px;*/
	}
	.company-title{
		font-size: 25px;
		padding: 10px 145px;
	}
	.company-title span{
		font-size: 16px;
		padding-bottom: 9%;
	}

	.bkg-aisatsu{
		padding: 0.3em!important;
	}
	.aisatsu-content{
		background-color: white;
	}
	.aisatsu-img{
		width: 100%;
		margin: 0 auto;
	    padding: 0;
	}
	.aisatsu-img img{
		border-radius: 15px;
		width: 100%;
   		height: auto;
	}
	.sign{
		/*margin-left: 48%;*/
	}
	.rinen-content{
		height: 350px;
	}
	.rinen-img h8{
		width: 100%;
		font-size: 14px;
		margin-left: 0;
	}
	.gaiyo-content{
		display: block;
	}
	.gaiyo-text{
		width: 100%;
	}
	.gaiyo-text table{
		font-size: 14px;
		margin-left: 3%;
	}
	.gaiyo-text table th{
		padding: 12px 0;
	width: 33%;
	}
	.gaiyo-img{
		 width: 100%;
		 height: 268px;
	}
	.enkaku-img{
		width: 100%;
	}
	.enkaku-text{
		margin-top: -45%;
		margin-left: 0;
	}
	.enkaku-text table{
		width: 100%;
		margin-left: 0;
		font-size: 14px;
	}
	.enkaku-content{
		height: 575px;
	}
	.enkaku-content th{
		padding: 5px;
		width: 33%;
		padding-left: 10px;
	}

	.jigyou{
		height: 28em;
	}

	.jigyou ul{
		margin: 2em 0;
	}

	.jigyou ul li {
		font-size: 11px;
	    margin: 1em 1em;
	}
}

/*iPhone */
@media only screen and (max-width:480px){
	.contact-header{
		height: 100px;
	}
	.contact-stone{
		width: 100%;
		height: 100%;
	}
	.line-menu{
		height: 100px;
	}

	.line-menu li a{
		font-size: 16px;
		padding: 12px 18px;
	}

	.line-color1{
		top: 59px;
	}
	.contact-stone h1{
		display: none;
		/*font-size: 13px;
		padding: 6px 0px 60px 0px;
		width: 69px;*/
	}
	.company-title{
		font-size: 25px;
		padding: 10px 78px;
	}
	.company-title span{
		font-size: 16px;
	}
	.bkg-aisatsu{
		padding: 0.3em!important;
	}
	.aisatsu-content{
		background-color: white;
	}
	.aisatsu-img{
		width: 100%;
		margin: 0 auto;
	    padding: 0;
	}
	.aisatsu-img img{
		border-radius: 15px;
		width: 100%;
   		height: auto;
	}
	.sign{
		/*margin-left: 32%;*/
	}
	.rinen-content{
		height: 350px;
	}
	.rinen-img h8{
		width: 100%;
	    padding-top: 0;
	    padding-right: 0;
	    padding-bottom: 0;
	    padding-left: 10px;
		font-size: 14px;
		margin-left: 0;
	}
	.gaiyo-content{
		display: block;
	}
	.gaiyo-text{
		width: 100%;
	}
	.gaiyo-text table{
		font-size: 14px;
		margin-left: 3%;
	}
	.gaiyo-text table th{
		padding: 15px 0;
	width: 33%;
	}
	.gaiyo-img{
		 width: 100%;
		 height: 268px;
	}
	.enkaku-img{
		width: 100%;
	}
	.enkaku-text{
		margin-top: -45%;
		margin-left: 0;
	}
	.enkaku-text table{
		width: 100%;
		margin-left: 0;
		font-size: 14px;
	}
	.enkaku-content{
		height: 575px;
	}
	.enkaku-content th{
		padding: 5px;
		width: 33%;
		padding-left: 10px;
	}

	.jigyou{
		height: 28em;
	}

	.jigyou ul{
		margin: 2em 0;
	}

	.jigyou ul li {
		font-size: 11px;
    margin: 1em 1em;
	}
}

/*iPhone 6 Plus Landscape*/
@media only screen and (max-width:414px){
	.line-color1 {
    	top: 59px;
	}
	.responsive {
	   width: 350px;
	   height: 400px; 
	}
	.bkg-aisatsu{
		padding: 0.3em!important;
	}
	.aisatsu-img{
		margin-left: -6px;
	}
	.aisatsu-content{
		display: block;
	}
	.text-content {
   		margin-top: 10px;
	}		
	.aisatsu-text{
		font-size: 0.9em;
		width: 100%;
		background-color: white;
	}
	.sign{
		margin-top: 0;
	}
	.CEO-name{
		font-size: 35px;
	}		
	.menu-introduce a{
		font-size: 15px;
	}
	#next-introduce{
		font-size: 12px;
	}

	.jigyou{
		height: 28em;
	}

	.jigyou ul{
		margin: 2em 0;
	}

	.jigyou ul li {
		font-size: 11px;
    margin: 1em 1em;
	}
}
@media only screen and (max-device-width:375px) and (max-device-width:667px) {
	.responsive {
	  width: 350px;
	  height: 400px; 
	}

	.line-menu li a{
		font-size: 12px;
	}
	.bkg-aisatsu{
		padding: 0.3em!important;
	}
	.aisatsu-img{
		margin-left: -6px;
	}
	.aisatsu-content{
		display: block;
	}
	.text-content {
   		margin-top: 10px;
	}		
	.aisatsu-text{
		font-size: 0.9em;
		width: 100%;
		background-color: white;
	}
	.sign{
		margin-top: 0;
	}
	.CEO-name{
		font-size: 35px;
	}				
	.menu-introduce a{
		font-size: 15px;
	}
	#next-introduce{
		font-size: 12px;
	}
	.line-color1 {
    	top: 59px;
    }

  .jigyou{
		height: 28em;
	}

	.jigyou ul{
		margin: 2em 0;
	}

	.jigyou ul li {
		font-size: 11px;
    	margin: 1em 1em;
	}
}

@media only screen and (max-device-width:320px){
		.contact-header{
			height: 100px;
		}
		.contact-stone{
				width: 100%;
				height: 100%;
			}
			.line-menu{
				height: 100px;
			}
			.contact-stone h1{
				display: none;
				/*font-size: 13px;
				padding: 6px 0px 60px 0px;
				width: 69px;*/
			}
			.company-title{
				font-size: 25px;
				padding: 10px 78px;
			}
			.company-title span{
				font-size: 16px;
			}
			.line-menu li a{
				font-size: 12px;
				padding: 12px 8px;
			}
			.line-color1{
				top: 59px;
			}
			.bkg-aisatsu{
				padding: 0.3em!important;
			}
			.aisatsu-img{
				margin-left: -6px;
			}
			.aisatsu-content{
				display: block;
			}
			.text-content {
		   		margin-top: 10px;
			}		
			.aisatsu-text{
				font-size: 0.9em;
				width: 100%;
				background-color: white;
			}
			.sign{
				/*margin-left: 21%;*/
			}
			.rinen-content{
				height: 350px;
			}
			.rinen-img h8{
				width: 100%;
			    padding-top: 0;
			    padding-right: 0;
			    padding-bottom: 0;
			    padding-left: 10px;
				font-size: 14px;
				margin-left: 0;
			}
			.gaiyo-content{
				display: block;
			}
			.gaiyo-text{
				width: 100%;
			}
			.gaiyo-text table{
				font-size: 14px;
				margin-left: 3%;
			}
			.gaiyo-text table th{
				padding: 12px 0;
    		width: 33%;
			}
			.gaiyo-img{
				 width: 100%;
   			 height: 268px;
			}
			
			.jigyou{
				height: 28em;
			}

			.jigyou ul{
				margin: 2em 0;
			}

			.jigyou ul li {
				font-size: 11px;
		    margin: 1em 1em;
			}
		}
